BODY {
	background-image: url("photoshop/april09/graf/taus.jpg");
	background-attachment: fixed;
	background-color: #ffffff;
	color: #999966;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	
}

img { border:1px solid; color: #000000; }







kant { border:1px solid; color: #000000;  }

table, td, p, ul, li {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;

  
	color: #999966;
	
}

A:LINK {
	
	border-bottom : 1px solid;
	color : #999966;
	text-decoration : none;
}

A:VISITED {
	
	border-bottom : 1px solid;
	color : #999966;
    font-weight: bold;
	text-decoration : none;
}

A:HOVER {
	color : #999966;
	text-decoration : none;
	
	}

H1 {
	color: #423D34;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	letter-spacing: 0px;
   
}

H2 {
	color: #FFFFFF;
	background-color: #cccc99;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 14pt;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	
}

H3 {
	color : #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing : 3px;
	font-size : 9pt;
	font-weight : normal;
}

H4 {
	color : #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing : 1px;
	font-size : 9pt;
	font-weight : bold;
}

.uutis07       { background-color: #B9B5AC; }

.uutis07p       { background-color: #DCDAD6; }


#navcontainer
{
margin: 0;
padding: 0 0 0 0px;

}

#navcontainer UL
{
list-style: none;
margin: 0;
padding: 0;
border: none;

}

#navcontainer LI
{
display: block;
margin: 0;
padding: 0;
float: left;
width: auto;
}

#navcontainer A
{
color: #FFFFFF;
display: block;
width: auto;
text-decoration: none;
background: #736C5A;
margin: 0;
padding: 6px 7px;
border-left: 1px solid #FFFFFF;
border-top: 1px solid #FFFFFF;
border-right: 1px solid #FFFFFF;
}

#navcontainer A:hover, #navcontainer A:active
 { background: #BAB6AD;
 }

#navcontainer A.active:link, #navcontainer A.active:visited
{
position: relative;
z-index: 102;
background: #BBBBBB;
font-weight: bold;
}

#subnav
{
position: relative;
top: -1px;
z-index: 101;
margin: 0;
padding: 0px 0 3px 0;
background: #BBBBBB;
border-top: 1px solid #fff;
border-bottom: 1px solid #aaa;
}

#subnav UL
{
list-style: none;
margin: 1px 0 0px 13px;
padding: 0px;
border-right: 1px solid #fff;
border-left: 1px solid #aaa;
}

#subnav LI
{
position: relative;
z-index: 102;
display: block;
margin: 0;
padding: 0;
float: left;
width: auto;
}

#subnav A
{
color: #fff;
display: block;
width: auto;
text-decoration: none;
margin: 0;
padding: 2px 12px 2px 10px;
}

#subnav A:hover, .subnav A:active { color: #444; }
#subnav A.active:link, .subnav A.active:visited { color: #444; }
#subnav BR, .navcontainer BR { clear: both; }